<?php

Route::prefix('DeliveryTypes')->name('DeliveryTypes.')->group(function () {
    Route::get('', 'DeliveryTypeController@index')->name('index');
    Route::get('create', 'DeliveryTypeController@create')->name('create');
    Route::delete('destroy/{id?}', 'DeliveryTypeController@destroy')->name('destroy');
    Route::post('update', 'DeliveryTypeController@update')->name('update');
    Route::post('store', 'DeliveryTypeController@store')->name('store');
    Route::get('edit/{id}', 'DeliveryTypeController@edit')->name('edit');
});
